Subject: Laminator power requirements
From: Jeffery Lorencen <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 31 Jul 2013 09:02:40 -0400

Good Morning again,

Following is the email I received from Howard this morning. The spec sheet
for the two sided laminating system is attached.  The Laminator requires
230v 30amps with a NEMA 6-30 outlet, the feeder section requires 220v, 9.6A
and a NEMA 6-15 outlet and the cutter will require 115v,2A with an NEMA
5-15 outlet. The information is listed on the spec sheet

*Attached is the electrical spec for all 3 pieces of equipment. Please
assure the install is not going to be in the shipping area but within the
building where the temperature and humidity can be controlled. Both the GBC
& KIP must be within there specs or we will have issues. Please deliver the
specs to MPA and inspect where the equipment will be installed.*
*
*
*
*
Give me a call if you have any questions.

*
*
*
*
*
*
*
*
Jeff Lorencen

Named Account Executive
Konica Minolta Business Services
*Office (517) 679-1108*
*
Cell    (517) 974-3399

*
[email-masked]*
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions
The bitter taste of poor quality remains long after the sweet taste of a
low price.
*
*